<?php
	session_start();
	include('dbcon.php');
	
if($_POST['id'])
{
  $seo_id=$_POST['id']; 
  $page_name=htmlspecialchars($_POST['page_name'], ENT_QUOTES);
  $title_tag=htmlspecialchars($_POST['title_tag'], ENT_QUOTES);
  $meta_content=htmlspecialchars($_POST['meta_content'], ENT_QUOTES);
  $meta_keywords=htmlspecialchars($_POST['meta_keywords'], ENT_QUOTES);
  
  $google_analytics=htmlspecialchars($_POST['google_analytics'], ENT_QUOTES);
  $schema_script=htmlspecialchars($_POST['schema_script'], ENT_QUOTES);
  
  $fb=htmlspecialchars($_POST['fb1'], ENT_QUOTES);
  $insta=htmlspecialchars($_POST['insta1'], ENT_QUOTES);
  $linkedin=htmlspecialchars($_POST['link1'], ENT_QUOTES);
  $twit=htmlspecialchars($_POST['twit1'], ENT_QUOTES);
  $youtube=htmlspecialchars($_POST['youtube1'], ENT_QUOTES);
  
  $query="update `seo` set  page_name='$page_name',title_tag='$title_tag',meta_content='$meta_content',meta_keywords='$meta_keywords',google_analytics='$google_analytics',schema_script='$schema_script',fb='$fb',insta='$insta',linkedin='$linkedin',twit='$twit',youtube='$youtube' where seo_id=$seo_id";
  $r=mysqli_query($con, $query);

    if($r>0)
{
   header("location:seo.php?message=success1");
} 
} 





?>